.news_showitem {
	font-family: Calibri,Tahoma,verdana;
	font-size: 28px;
}

.news_showitem_title {
	font-size: 24px;
	font-weight: bold;
}

.news_showitem_meta {
	font-size: 9px;
	font-style: oblique;
	color: #444444;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.news_showitem_synopsis {
	font-weight: lighter;
}

.news_showitem_maintext {
}

.news_showitem_img {
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 3px;
}

span.news_showitem_head {
	font-size: 12px;
	font-weight: bold;
}

a.news_maintext_link {
	color: #094772;
}

a.news_maintext_link:hover {
	color: #777777;
}

a.news_readmore_link {
	color: #000000;
}

a.news_readmore_link:hover {
	color: #777777;
}

table.news_showitem_album {
	margin-top: 10px;
}

div.news_listing_item {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	font-family: Calibri,Tahoma,verdana;
	font-size: 12px;
	font-weight: lighter;
	color: #094772;
	background-color: transparent;
}

div.news_listing_item.even {
	color: #094772;
	background-color: transparent;
}

div.news_listing_item.odd {
	color: #777777;
	background-color: transparent;
}

div.news_listing_item:hover {
	color: #444444;
	background-color: transparent;
}

div.news_listing_item.even:hover {
	color: #444444;
	background-color: transparent;
}

div.news_listing_item.odd:hover {
	color: #444444;
	background-color: transparent;
}

a.news_listing {
	color: #094772;
	text-decoration: none;
	font-weight: bold;
}

a.news_listing:visited {
	color: #777777;
	text-decoration: underline;
	font-weight: bold;
}

a.news_listing:hover {
	color: #444444;
	text-decoration: none;
	font-weight: bold;
}

.news_ad {
	font-size: 9px;
	font-family: Calibri,Tahoma,verdana;
	text-align: center;
}

.news_banner_item {
}

.news_banner_item.highlight {
	border-top-color: #777777;
	border-right-color: #777777;
	border-bottom-color: #777777;
	border-left-color: #777777;
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

